@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(https://fonts.googleapis.com/css?family=Raleway:100,300,800);

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

html {
    font-family: sans-serif
}

body {
    margin: 0
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

h3 {
    font-size: 1.17em;
    margin: 1em 0
}

p {
    margin: 1em 0
}

ul {
    margin: 1em 0
}

ul {
    padding: 0 0 0 40px
}

nav ul {
    list-style: none;
    list-style-image: none
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

html,
body {
    padding: 0;
    margin: 0
}

html {
    overflow-x: hidden
}

body {
    line-height: 1.4;
    font-family: "Lato", sans-serif;
    color: #111111;
    background-color: #111111;
    font-size: 1rem
}

.container {
    width: 1200px;
    max-width: 90%;
    margin: 0 auto
}

* {
    letter-spacing: normal;
    word-spacing: normal;
    text-rendering: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

h1,
h3,
p,
ul {
    margin: 1.5rem 0
}

h1:first-child,
p:first-child,
ul:first-child {
    margin-top: 0
}

h3:last-child,
ul:last-child {
    margin-bottom: 0
}

p,
ul {
    font-weight: 100
}

@media (min-width:720px) {
    .max-bp2 {
        display: none !important
    }
}

.button {
    background: #707070;
    display: inline-block;
    padding: 0 1.25em;
    color: white;
    text-decoration: none;
    line-height: 2.4;
    border: 2px solid transparent;
    font-family: "Lato", sans-serif
}

.button.border {
    background: none;
    border: 2px solid;
    color: #111111
}

.button.round {
    border-radius: 5px
}

.button.brand-1 {
    background: #36a7ea
}

::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.5);
    opacity: 1;
    font-weight: lighter
}

::-moz-placeholder {
    color: rgba(0, 0, 0, 0.5);
    opacity: 1;
    font-weight: lighter
}

:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.5);
    opacity: 1;
    font-weight: lighter
}

::placeholder {
    color: rgba(0, 0, 0, 0.5);
    opacity: 1;
    font-weight: lighter
}

h1,
h3 {
    line-height: 0.8;
    font-family: "Raleway", sans-serif
}

.livicon {
    font-style: normal
}

[class^="icon"] {
    height: 2em;
    width: 2em;
    border: 0.125em solid;
    background: #36a7ea;
    border-color: transparent;
    color: white;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    position: relative
}

[class^="icon"] .fa {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    font-size: 0.9em
}

[class^="icon"][class*="-lrg"] {
    font-size: 1.2rem
}

[class^="icon"][class*="-border"],
[class^="icon"][class*="-plain"] {
    background: none
}

[class^="icon"][class*="-border"] {
    border-color: white
}

[class^="icon"][class*="-round"] {
    border-radius: 50%
}

img {
    max-width: 100%;
    height: auto
}

a {
    color: #36a7ea;
    text-decoration: none;
    border-bottom: 1px dotted transparent
}

.main-nav>ul {
    margin: 0;
    padding: 0;
    list-style: none
}

body {
    position: relative
}

body:before,
body:after {
    content: "";
    height: 15%;
    position: fixed;
    background: #111111;
    width: 100%;
    z-index: 1
}

body:before {
    top: -20%
}

body:after {
    bottom: -20%
}

body .cp-nav-container {
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-top: 1.25em;
    font-size: 1.2rem;
    visibility: hidden
}

@media (max-height:800px) {

    body:before,
    body:after {
        height: 21%
    }

    body:before {
        top: -21%
    }

    body:after {
        bottom: -21%
    }
}

.flyout-nav-container {
    position: fixed;
    width: 250px;
    left: -250px;
    height: 100%;
    top: 0;
    z-index: 9999;
    font-size: 0.9rem;
    font-weight: bold;
    overflow: auto;
    background: #111111;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, 0.7);
    box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, 0.7)
}

.app-header {
    position: absolute;
    z-index: 2;
    width: 100%;
    top: 0
}

@media (min-width:940px) {
    .app-header .header-wrapper {
        padding-top: 1em;
        display: table;
        width: 100%
    }

    .app-header .logo,
    .app-header .main-nav {
        display: table-cell;
        vertical-align: middle
    }
}

@media (min-width:940px) {
    .cp-trigger {
        display: block
    }
}

body.fixed-header .cp-trigger {
    display: none
}

.loading-wrapper {
    position: fixed;
    z-index: 99;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #f7f7f7;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0)
}

.loading-wrapper.active {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

@media (max-width:940px) {
    .loading-wrapper {
        display: none !important
    }
}

.spinner {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    height: 30px;
    width: 30px;
    -webkit-animation: rotation .7s infinite linear;
    animation: rotation .7s infinite linear;
    border-left: 8px solid rgba(0, 0, 0, 0.2);
    border-right: 8px solid rgba(0, 0, 0, 0.2);
    border-bottom: 8px solid rgba(0, 0, 0, 0.2);
    border-top: 8px solid #36a7e9;
    border-radius: 100%
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    to {
        -webkit-transform: rotate(359deg);
        -ms-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

.logo {
    font-size: 1.65rem;
    padding: 1.2em 0;
    font-weight: 400
}

.logo a {
    display: inline-block;
    vertical-align: top;
    color: white;
    border-bottom: 0;
    white-space: nowrap;
    line-height: 1.3
}

.logo img {
    display: block;
    max-height: 80px;
    padding-bottom: 1px
}

@media (min-width:720px) {
    .logo {
        padding: 1em 0
    }
}

.main-nav>ul {
    display: none;
    vertical-align: middle
}

.main-nav>ul>li {
    margin-left: 0.25rem
}

.main-nav>ul>li.active>a {
    color: white;
    border: 2px solid
}

.main-nav>ul>li.active>a {
    background: #36a7e9;
    border-color: #36a7e9
}

.main-nav>ul>li>a {
    color: white;
    font-weight: bold;
    border-radius: 1.5em;
    border: 2px solid transparent
}

.main-nav ul li a {
    display: block;
    line-height: 2.2;
    position: relative;
    padding: 0 1em
}

@media (min-width:940px) {
    .main-nav {
        text-align: right
    }

    .main-nav>ul {
        display: inline-block;
        white-space: nowrap
    }

    .main-nav>ul>li {
        display: inline-block;
        position: relative
    }
}

.nav-trigger {
    display: block;
    position: fixed;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden
}

.nav-trigger.flyout-trigger {
    top: 1.5em;
    right: 1.5em;
    z-index: 10
}

.nav-trigger.cp-trigger {
    z-index: 9;
    border-radius: 3px;
    top: 3rem;
    right: 3rem;
    opacity: 0;
    visibility: hidden
}

@media (max-width:940px) {
    .nav-trigger.cp-trigger {
        display: none
    }
}

@media (min-width:940px) {
    .nav-trigger.flyout-trigger {
        display: none
    }
}

.mouse {
    margin: auto;
    display: inline-block;
    position: relative;
    font-size: 0.9rem;
    width: 3.5em;
    height: 5.5em;
    border-radius: 6em;
    border: 2px solid white
}

.mouse:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 20%;
    height: 0;
    width: 18%;
    padding-top: 18%;
    background-color: white;
    border-radius: 50%
}

.mouse-animations {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 22.5%
}

[class*="mouse-scroll"] {
    opacity: 0;
    margin: auto;
    width: 0px;
    height: 0px;
    border-left: 0.35em solid transparent;
    border-right: 0.35em solid transparent;
    border-top: 0.4em solid white
}

.mouse-scroll-l {
    -webkit-animation: down3 1s infinite;
    animation: down3 1s infinite
}

.mouse-scroll-2 {
    -webkit-animation: down2 1s infinite;
    animation: down2 1s infinite
}

.mouse-scroll-3 {
    -webkit-animation: down 1s infinite;
    animation: down 1s infinite
}

@-webkit-keyframes down {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(2em);
        transform: translateY(2em)
    }
}

@keyframes down {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(2em);
        -ms-transform: translateY(2em);
        transform: translateY(2em)
    }
}

@-webkit-keyframes down2 {
    40% {
        opacity: 0
    }

    100% {
        opacity: 0.5;
        -webkit-transform: translateY(2em);
        transform: translateY(2em)
    }
}

@keyframes down2 {
    40% {
        opacity: 0
    }

    100% {
        opacity: 0.5;
        -webkit-transform: translateY(2em);
        -ms-transform: translateY(2em);
        transform: translateY(2em)
    }
}

@-webkit-keyframes down3 {
    60% {
        opacity: 0
    }

    100% {
        opacity: 0.2;
        -webkit-transform: translateY(2em);
        transform: translateY(2em)
    }
}

@keyframes down3 {
    60% {
        opacity: 0
    }

    100% {
        opacity: 0.2;
        -webkit-transform: translateY(2em);
        -ms-transform: translateY(2em);
        transform: translateY(2em)
    }
}

.scroll-top {
    display: none;
    opacity: 0;
    visibility: hidden;
    position: fixed;
    bottom: 3rem;
    right: 3rem;
    color: rgba(0, 0, 0, 0.6);
    border-color: rgba(0, 0, 0, 0.6) !important;
    z-index: 9
}

@media (min-width:1500px) {
    .scroll-top {
        display: block
    }
}

.search-toggle {
    display: none;
    vertical-align: middle;
    margin-left: 0.25em
}

@media (min-width:940px) {
    .search-toggle {
        display: inline-block
    }
}

.hero {
    position: relative;
    min-height: 600px;
    -webkit-background-size: cover;
    background-size: cover;
    background-image: url("assets/images/extras/tarifas-pyme-web.jpg");
    color: white
}

.hero:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3)
}

.hero .container {
    position: absolute;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 53%;
    left: 0;
    right: 0;
    margin: auto
}

.hero .hero-title {
    font-size: 1.8rem;
    margin-bottom: 1.5rem
}

.hero .hero-title h3 {
    margin: 0.25em 0
}

.hero .hero-title h3:last-child {
    margin-bottom: 0
}

.hero .hero-title h3 {
    font-size: 0.85em;
    font-weight: 300;
    text-transform: uppercase;
    color: #36a7e9
}

.hero .blurb {
    font-weight: 100
}

.hero .button {
    margin-top: 0.75em
}

.hero .button:last-child {
    margin-left: 0.5em
}

.hero .button.border {
    border: 2px solid white !important;
    color: white
}

.hero .hero-down {
    display: none;
    position: absolute;
    text-align: center;
    z-index: 2;
    bottom: 1rem;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 1
}

@media (min-width:940px) {
    .hero {
        height: 900px;
        height: 100vh;
        min-height: 750px
    }

    .hero .hero-title {
        font-size: 2.85rem
    }

    .hero .container {
        top: 52%
    }

    .hero .title-wrapper {
        width: 80%
    }

    .hero .blurb {
        font-size: 1.4rem
    }

    .hero .button {
        font-size: 1.2rem
    }

    .hero .hero-down {
        display: inline-block
    }

    .hero .title-wrapper {
        position: relative
    }

    .hero .hero-title,
    .hero .blurb,
    .hero .button {
        position: relative;
        opacity: 1;
        top: 0
    }

    .hero.inactive .hero-title,
    .hero.inactive .blurb,
    .hero.inactive .button {
        opacity: 0
    }

    .hero.inactive .hero-title {
        top: 6rem
    }

    .hero.inactive .blurb {
        top: -1rem
    }

    .hero.inactive .button {
        top: -6rem
    }

    .hero.inactive .hero-down {
        bottom: 2em;
        opacity: 0
    }
}

@media (min-width:1200px) {
    .hero .hero-title {
        font-size: 2.85rem
    }
}

@media (min-width:940px) {
    .section header p {
        font-size: 1.4rem
    }
}

.section.welcome .welcome-browsers {
    margin-left: -0.31em
}

.section.welcome .welcome-browsers .livicon {
    margin-left: 0.5rem;
    display: inline-block
}

.social {
    position: fixed;
    right: 0;
    top: 200px;
    z-index: 2000
}

.social ul {
    list-style: none
}

.social ul li a {
    display: inline-block;
    color: #fff;
    background: #29a71b;
    padding: 12px 15px;
    font-size: 34px;
    text-decoration: none
}
